.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8bc3ff92-a687-386d-2ab9-50991ffb265b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68842cd3-61d8-f38d-bb84-0ac0642c7d77 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19875148-831d-415e-4990-ad9bd024cea8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a55a3e1f-9e15-a184-fbb8-8d8e75b758f9 {
text-align: center !important;
}
.lfr-layout-structure-item-75e409b1-dc61-f681-4272-7371e34bd399 {
border-radius: 0.375rem !important;
}
.lfr-layout-structure-item-2dbb941c-eecd-47aa-fd79-6835ec2b3361 {
border-radius: 0.375rem !important;
}
.lfr-layout-structure-item-1e281b01-adaa-4985-4751-6f1b36b0803a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86c0aeb1-b64a-e1c0-a09d-8a855fd07721 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-10c069f5-8f6f-e794-e62a-45684d7f321c {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78a68f6f-6747-990e-bd00-dd4edf567888 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66b24555-c735-c7f6-db42-ac2f4b3cf87c {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-8416ab14-2c71-da96-af84-e58364a3f473 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66a61056-89da-807b-c56e-7ea5554c6033 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4db5ae48-de9e-bc1f-2c55-08ec4c0c5063 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-03b98fe6-17e4-255c-0235-a7140bba5fe9 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-410c939e-f071-d288-fe7b-9294946e8c91 {
border-radius: 0.375rem !important;
}
.lfr-layout-structure-item-91d54298-3168-7f72-2a0b-6341fef60ee8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c583a266-4a52-f4f1-6e6c-a808a46cf539 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-20302db9-4046-b927-6074-f171a2c0971d {
text-align: center !important;
}
.lfr-layout-structure-item-757d5d87-5f7b-b618-d58b-50862361a393 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3a8122d-3e94-83e7-2d44-357b0c61653e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eaa37a73-8a67-85d5-104d-f68dfbcee5cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a26b06b-ab3d-06a2-9a15-9b36d6405c5e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f5b5a1ee-b5c7-ea91-37ed-c7b8707fb0b5 {
border-radius: 50% !important;
}
.lfr-layout-structure-item-148e9dff-d3a0-99b5-afcb-9ae132ebf724 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5021ae55-ca91-b5be-0b68-32899f5d85dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eacbaf1b-f93d-10ea-9c5d-c92c113a9459 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b4d25f5-afa3-b9ab-bfd9-f70a29a9461f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17692cb5-0a5b-712d-5822-2793351ba3ce {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d23e52d7-e830-a6eb-793b-a84560f00d9a {
border-radius: 0.375rem !important;
}
.lfr-layout-structure-item-3b029d82-f255-a519-dcd9-cf82ef6baad0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58bf4f76-4bf3-ea3e-4211-3ffd6da29094 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22330132-5c01-823e-05a4-fce760e95875 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a081634-0ba8-9d2e-e73c-619365d8d2af {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44e8c67e-c101-904e-135d-2a918ad1288e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89b22f94-73e1-3777-07dc-66e6436330f5 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-e98bc29c-a95d-dbe4-d4b1-b5d628535a76 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27562f02-50b0-c12f-640e-3b4e34c9c8db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b925814-09fa-6039-5d38-642181c4d251 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64d91ab8-c339-9143-dc02-353846536c97 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-eaa37a73-8a67-85d5-104d-f68dfbcee5cf {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a26b06b-ab3d-06a2-9a15-9b36d6405c5e {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0284849b-4e9e-1816-faad-b61fa6239c17 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0aa4b04d-09c4-06ad-672f-8f10badd897b {
padding-left: var(--spacer-4,1.5rem) !important;
}
}